body {
    margin: 0;
    padding: 0;
}

header {
    width: 100%;
    height: 70px;
    background-color: cadetblue;
}

h1 {
    position: absolute;
    padding: 3px;
    float: left;
    margin-left: 2%;
    margin-top: 10px;
    color: white;

}


.my_header ul {
    width: auto;
    float: right;
    margin-top: 8px;
}

.my_header li {
    display: inline-block;
    padding: 15px 30px;
}

a {
    text-align: center;
    color: black;
    text-decoration: none;
    font-size: 1.2vw;
}

a:hover {
    color: #F0c330;
    transition: 0.5s;
}

.links a {
    font-size: x-large;
}


img {
    width: 100%;
    margin-top: -16px;
}


.ulist {
    list-style-type: circle;
}

.menu {
    font-size: medium;
}

.rounded1 {
    border-radius: 25px;

}

.fas {
    font-size: x-large;
    margin-right: 12px;
    color: #fcc645;
}

.pointerimg {
    width: 400px;
    margin-left: 90px;
    margin-top: 100px;
}

.textimg {
    width: 1300px;
    margin-top: 90px;
    margin-right: 90px;
    float: right;
}


.parallax {
    /* The image used */
    background-image: url("images/background.png");

    /* Set a specific height */
    height: 600px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.hometext {
    margin-top: 100px;
    margin-left: 100px;
    margin-right: 100px;
}

.parallaxfood {

    background-image: url("images/Bernstadt.jpg");
    background-color: teal;

    /* Set a specific height */
    height: 600px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

